/* Contact */
#interiorContact a, #interiorContact a:visited{color:#900000;text-decoration:none;font:10px 'Tahoma';}
#interiorContact a:hover{color:#505050;}
#interiorContact #hq{width:835px;float:none;clear:both;}
#interiorContact .location{padding:25px;width:390px;float:left;}
#interiorContact .locationInfo{float:left;}
#interiorContact .map{float:right;}
#interiorContact .lastLocation{border:0px!important;}

/* Operating Procedure pages */
#containerContentWaterBase table, #containerContentOilBase table{border:0px;width:900px;}
#containerContentWaterBase  table thead td, #containerContentOilBase table thead td{background:#808080;color:#fff;border-right:1px solid #fff;}
#containerContentWaterBase table tr td, #containerContentOilBase table tr td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
#containerContentWaterBase table tr td.first, #containerContentOilBase table tr td.first{border-left:1px solid #ddd;}
#containerContentWaterBase table tr td ul, #containerContentOilBase table tr td ul{margin:0px 15px;padding:0px}

/* GST Drilling Beads */
#containerContentGSTBeads table{border:0px;width:500px;}
#containerContentGSTBeads table tr td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
#containerContentGSTBeads table tr td.first{background:#808080;border-color:#fff;color:#fff;}
#containerContentGSTBeads table tr td.firstRow{border-top:1px solid #ddd;background-color:#ddd;}

/* MCT Procedures */
#containerContentMctProcedures ul{margin:15px 0px;}

/* sitemap */
#containerContentSitemap ul li ul{margin:18px auto;}